Subject: new 9menu available

From: [email-masked]
Date: Mon, 5 May 1997 06:16:00 -0400

I have updated my 9menu program with -fg and -bg options (contributed code).
ftp://ftp.mathcs.emory.edu/pub/arnold/9menu-1.5.shar.gz is the code. Credits
contained therein.

Enjoy.
--
Arnold Robbins		Internet: [email-masked]

IMPORTANT: The address [email-masked] will be GOING AWAY soon.
Please make a note to change any references to me to the above GNU address.